<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php
| Version: 1.0, August 13, 2011
| Author: Ionescu Vlad (Senzo)
| Co-author: Nicolae Crefelean (kneekoo)
| Co-Co-author: Philip Daly (HobbyMan)
| Website: http://www.phpfusion.ro/
| Translation: Tomasz Borek (Borek)
| Fix translation: bogdan lajkonik
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
$locale['title'] = "Głos Użytkownika";
$locale['description'] = "Wtyczka pozwala dzielić się Użytkownikom własnymi sugestiami dotyczącymi serwisu. ";
$locale['rules'] = "To miejsce, w którym możesz przesłać swoją sugestię związaną z tym serwisem. Zaproponuj własne pomysły i głosuj na te, które wydają Ci się najważniejsze. Masz tylko 10 punktów do dyspozyji, więc głosuj tylko na te sugestie, które są najważniejsze dla Ciebie. Po ich zakończeniu punkty wracają na Twoje konto.

Wiedz, że zawsze możesz cofnąć swoje punkty, jeżli będziesz chciał‚ zagłosować na coś innego.";

$locale['fuvo_001'] = "Głosuj!";
$locale['fuvo_002'] = "punkt";
$locale['fuvo_003'] = "punktów";
$locale['fuvo_004'] = "Prześlij";
$locale['fuvo_005'] = "Tylko Użytkownicy mogą przesłać sugestię";
$locale['fuvo_006'] = "Edytuj";
$locale['fuvo_007'] = "Usuń";
$locale['fuvo_008'] = "Twoja sugestia została wysłana!";
$locale['fuvo_009'] = "Dodaj kolejną sugestię";
$locale['fuvo_010'] = "Wystąpił błąd podczas zapisywania danych.";
$locale['fuvo_011'] = "Spróbuj jeszcze raz.";
$locale['fuvo_012'] = "Masz sugestię?";
$locale['fuvo_013'] = "Tytuł:";
$locale['fuvo_014'] = "Opis:";
$locale['fuvo_015'] = "Wyślij";
$locale['fuvo_016'] = "cofnięty głos";
$locale['fuvo_017'] = "cofnięte głosy";
$locale['fuvo_018'] = "Ostatnie sugestie, na jakie głosowałeś:<br />";
$locale['fuvo_019'] = "Nie wysłałeś żadnej sugestii.";
$locale['fuvo_020'] = "Zmień status";
$locale['fuvo_021'] = "Przekroczyłeś limit głosów!<br />";
$locale['fuvo_022'] = "komentarz";
$locale['fuvo_023'] = "komentarzy";
$locale['fuvo_024'] = "Czytaj więcej";
$locale['fuvo_025'] = "Zmień status";
$locale['fuvo_026'] = "Brak sugestii.";
$locale['fuvo_027'] = "Panel kontrolny";
$locale['fuvo_028'] = "Ustawienia zapisano pomyślnie.";
$locale['fuvo_029'] = "Zapisz";
$locale['fuvo_030'] = "Zmiany zapisano pomyślnie.";
$locale['fuvo_031'] = "Maksymalna liczba sugestii na stronę:";
$locale['fuvo_032'] = "Maksymalna liczba punktów dla Użytkownika:";
$locale['fuvo_033'] = "Sugestia";
$locale['fuvo_034'] = "Opis";
$locale['fuvo_035'] = "Sugestia została usunięta.";
$locale['fuvo_036'] = "Usuń!";
$locale['fuvo_037'] = "Jesteś pewien, że chcesz usunąć sugestię?";
$locale['fuvo_038'] = "Punkty";
$locale['fuvo_039'] = "Tytuł";
$locale['fuvo_040'] = "Wróć do listy sugestii";
$locale['fuvo_041'] = "Tak";
$locale['fuvo_042'] = "Nie";
$locale['fuvo_043'] = "Potwierdź";
$locale['fuvo_044'] = "Ten projekt nie istnieje albo został usunięty przez administratora.";
$locale['fuvo_045'] = "Usuwanie anulowane.";
$locale['fuvo_046'] = "Wróć do ustawień";
$locale['fuvo_047'] = "Zasady<br /><span class='small'><i>Krótsze zasady dają więcej szans na przeczytanie przez Użytkownikóów.</i></span>";
$locale['fuvo_048'] = "Dane wejściowe nie były ważne.";
$locale['fuvo_049'] = "Pozostało punktów: ";

$locale['tabs'][0] = "Najważniejsze";
$locale['tabs'][1] = "Nowe";
$locale['tabs'][2] = "Zaakceptowane";
$locale['tabs'][3] = "Zakończone";
$locale['tabs'][4] = "Nie przyjęte";

$locale['status'][1] = "Nowy";
$locale['status'][2] = "Zaakceptowany";
$locale['status'][3] = "Zakończony";
$locale['status'][4] = "Nie przyjęty";

$locale['lfvp_001'] = "Ostatnie sugestie";
$locale['lfvp_002'] = "Brak sugestii do wyświetlenia!";
$locale['lfvp_003'] = "głosów";
$locale['lfvp_004'] = "komentarzy";
?>
